github.com
Sqllogictest parser and runner.
Crate
v0.29.1
2026-02-14
github.com
Load additional CLI args from file
Crate
v1.0.0
2026-02-11
github.com
Union-find, congruence closure, and other unification code. Based on code from rustc.
Crate
v0.14.4
2026-02-10
github.com
Parser for the X.509 v3 format (RFC 5280 certificates)
Crate
v0.18.1
2026-02-05
github.com
8-bit floating point types for Rust
Crate
v0.7.0
2026-02-04
github.com
Efficient nibble-sized (4-bit) byte sequence data structure
Crate
v0.4.8
2026-02-03
github.com
Summary The todo!() macro is meant as a placeholder, often used to make type check pass while still writing the code. However, since it diverges, all code that comes after it is marked as unreachable. The author proposes changing that to re...
RFC 3928
RFC
2026-01-31
~4 min read
github.com
derive macro for ts-rs
Crate
v12.0.1
2026-01-31
github.com
generate typescript bindings from rust types
Crate
v12.0.1
2026-01-31
github.com
Run NASM during your Cargo build.
Crate
v0.3.2
2026-01-31
github.com
A logfmt formatter for tracing events and spans
Crate
v0.3.7
2026-01-30
github.com
A library for helping to find system-wide trust anchor ("root") certificate
locations based on paths typically used by `openssl`.
Crate
v0.2.1
2026-01-20
github.com
Basic sourcemap handling for Rust
Crate
v9.3.2
2026-01-20
github.com
Rust library for shut down, reboot or log out operations.
Crate
v4.1.0
2026-01-17
github.com
The most simple way to add colors in your terminal
Crate
v3.1.1
2026-01-16
github.com
Typed GraphQL requests and responses
Crate
v0.16.0
2026-01-15
github.com
Tower is a library of modular and reusable components for building robust
clients and servers.
Crate
v0.5.3
2026-01-12
github.com
Pure Rust implementation of Public-Key Cryptography Standards (PKCS) #12:
Personal Information Exchange Syntax v1.1 (RFC7292)
Crate
v0.2.0-pre.0
2026-01-12
github.com
Fast integer compression/decompression via SIMD bit-packing. Port of simdcomp to rust.
Crate
v0.9.3
2026-01-08
github.com
Integrates rb-sys into high level frameworks
Crate
v0.2.3
2026-01-08